Information on source package android-platform-external-libunwind

Available versions

ReleaseVersion
stretch7.0.0+r1-4
buster8.1.0+r23-2
bullseye10.0.0+r36-1
sid10.0.0+r36-1

Resolved issues

BugDescription
CVE-2015-3239Off-by-one error in the dwarf_to_unw_regnum function in include/dwarf_ ...

Search for package or bug name: Reporting problems